SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoGen8 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoGen8 Interface

For a list of all members of this type, see IEdmSerNoGen8 members.

# Public Methods

| Name | Description
--- | --- | ---
| SetSerNoNextCounterVal | Sets the next counter value for the specified serial number generator.

Top

# See Also

####

IEdmSerNoGen8 Interface
EPDM.Interop.epdm Namespace